

header .navbar-white a {
    color: #273475!important;
    font-weight: 700;
}

.navbar-toggle .icon-bar {
	background:#273475;
}
header .navbar-white {
	height: 130px;
}
.navbar-collapse {
	margin-top:40px;
}
.navbar-collapse.collapse.in {
	margin-top: 130px;
    background: #fff;
}
@media (max-width: 767px) {
	.navbar-collapse {
	margin-top:130px;
	}
}
@media (min-width: 768px){
header .navbar-white {
	height: 150px;
}
.navbar-right {
    float: right!important;
    margin-right: 51px;
}
}
@media (max-width:1200px) {
	.hide-small {
		display: none;
	}
	
}

a {
    color: #23527c;
    text-decoration: none;
}

ul {
list-style-type: none!important;
}


.footer {
    background: #1A2454;
    color: #999;
    font-size: 14px;
    padding: 60px 0 40px 0;
    margin-top: 0px;
}


.footer a {
    color: #fff;
}


.btn-primary {
    color: #fff;
    background-color:rgba(26,36,84,1);
    border-color: rgba(26,36,84,1);
}
.btn-primary:hover {
    color: #fff;
    background-color:rgba(26,36,84,.7);
    border-color: rgba(26,36,84,.7);
}

@media (max-width: 500px){
.maintext-image {
	font-size: 40px;
}